msgid ""
msgstr ""
"Project-Id-Version: calculate-builder 3.4\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2012-12-25 14:57+0300\n"
"PO-Revision-Date: 2013-10-09 12:01+0300\n"
"Last-Translator: Mir Calculate <support@calculate.ru>, Elena Gavrilova <e.vl."
"gavrilova@yandex.ru>\n"
"Language-Team: French <support@calculate.ru>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../calculate-builder/pym/builder/variables/builder.py:1725
#, python-format
msgid "%s is unavailable for the Grub"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:2052
#, python-brace-format
msgid "({num} of {nummax}) Inject dependences for {package} package"
msgstr ""

#: ../calculate-builder/pym/builder/variables/images.py:323
msgid "ALSA"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:187
msgid "Appling isohybrid feature for image"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1121
msgid "Assigning files to packages"
msgstr ""

#: ../calculate-builder/pym/builder/variables/images.py:343
msgid "Auto"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1982
#, python-brace-format
msgid "Auto depends for package {pkg} from {pkgs} will be cleared"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1976
#, python-brace-format
msgid "Auto depends for package {pkg} from {pkgs} will be used"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1645
#: ../calculate-builder/pym/builder/variables/builder.py:1647
msgid "Boot Flash"
msgstr ""

#: ../calculate-builder/pym/builder/variables/images.py:365
msgid "Boot an image to RAM"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:43
msgid "Boot menu updated successfully"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:45
msgid "Boot menu updating manually interrupted"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:117
#: ../calculate-builder/pym/builder/wsdl_builder.py:139
#: ../calculate-builder/pym/builder/wsdl_builder.py:146
#: ../calculate-builder/pym/builder/wsdl_builder.py:332
msgid "Break the Build"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_break.py:57
msgid "Breaking the build is failed"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_break.py:51
#, python-brace-format
msgid "Breaking {cl_builder_id} build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:623
#, python-format
msgid "Build %s already exists"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:677
#, python-format
msgid "Build %s is broken, try to restore build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:673
#: ../calculate-builder/pym/builder/variables/builder.py:728
#, python-format
msgid "Build %s is not found"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:161
msgid "Build ID"
msgstr ""

#: ../calculate-builder/pym/builder/build_storage.py:179
#, python-format
msgid "Build ID '%s' already in use"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_break.py:42
msgid "Build breaking manually interrupted"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_break.py:40
msgid "Build broken successfully"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:295
msgid "Build files"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_prepare.py:40
#, python-brace-format
msgid "Build prepared successfully in \"{cl_builder_path}\""
msgstr ""

#: ../calculate-builder/pym/builder/variables/linux.py:259
msgid "Build version"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_restore.py:41
msgid "Build was restored successfully"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:688
#, python-format
msgid "Build without %s can be container only"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:690
msgid "Build without kernel can be container only"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:53
#: ../calculate-builder/pym/builder/wsdl_builder.py:115
#: ../calculate-builder/pym/builder/wsdl_builder.py:152
#: ../calculate-builder/pym/builder/wsdl_builder.py:306
#: ../calculate-builder/pym/builder/wsdl_builder.py:343
#: ../calculate-builder/pym/builder/wsdl_builder.py:408
#: ../calculate-builder/pym/builder/wsdl_builder.py:491
msgid "Builder"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1560
#, python-format
msgid "Builder action for %s is already running. Try to run later."
msgstr ""

#: ../calculate-builder/pym/builder/variables/linux.py:243
msgid "Building short name"
msgstr ""

#: ../calculate-builder/pym/builder/variables/linux.py:251
msgid "Building system version"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:210
msgid "Calculating SHA256 checksum"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:170
#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:179
#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:199
#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:228
msgid "Calculating dependencies"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:936
#, python-format
msgid "Calculating dependencies for %s"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:493
msgid "Change the Build Profile"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1920
#, python-brace-format
msgid "Check ({cur} of {maxval}) {package}"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:286
#: ../calculate-builder/pym/builder/variables/builder.py:1870
msgid "Check for auto depends"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:266
msgid "Checking reverse dependencies"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:90
msgid "Checking the {eachvar:capitalize} repository"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1451
msgid "Chroot command not found"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1574
#, python-brace-format
msgid "Chrooted {cmd} has already run into {id}"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:978
msgid "Cleaning and copying driver files"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:309
msgid "Cleaning the binary repository"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:124
msgid "Cleaning the history of the {eachvar:capitalize} repository"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:225
msgid "Cleaning the system from needless packages"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:554
msgid "Clear after unmount"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:567
msgid "Clear binary packages after unmount"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1609
msgid "Clear the boot from ISO images"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:70
msgid "Clearing the ISO images menu"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:301
msgid "Completion of the system update"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1367
msgid "Compressor"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:260
msgid "Configuration"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:77
#, python-brace-format
msgid "Configuration grub for {cl_builder_livemenu_path}"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:262
msgid "Configure a Live-Menu"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:75
#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:104
#: ../calculate-builder/pym/builder/utils/cl_builder_prepare.py:64
msgid "Configuring build"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:160
msgid "Configuring squash filesystem image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1899
msgid "Container"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:345
#: ../calculate-builder/pym/builder/wsdl_builder.py:369
#: ../calculate-builder/pym/builder/wsdl_builder.py:402
msgid "Create the Container"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:410
#: ../calculate-builder/pym/builder/wsdl_builder.py:434
#: ../calculate-builder/pym/builder/wsdl_builder.py:482
msgid "Create the Image"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:111
msgid "Creating install video driver data"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:132
msgid "Creating live image"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:192
msgid "Creating package list"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:243
msgid "Creating the ISO images menu"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:64
msgid "Creating the Live HDD menu"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:255
msgid "Creating the image is failed"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:900
#: ../calculate-builder/pym/builder/builder.py:902
#, python-format
msgid "Depends %s"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:346
#, python-format
msgid "Destination '%s' is already in use"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:85
msgid "Disabling the Live HDD menu from grub"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1655
#, python-format
msgid "Distributions directory (%s)"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:87
msgid "Executing prelink"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:105
#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:230
msgid "Extracting kernels from ISO images"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1643
msgid "Failed to clean /boot directory on Flash drive"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:2138
#: ../calculate-builder/pym/builder/builder.py:2166
#, python-format
msgid "Failed to clear binary directory: %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1023
#, python-format
msgid "Failed to determine path for %s repository"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:371
#, python-format
msgid "Failed to determine profile %s"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:948
msgid "Failed to determine the isoscan path"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:768
#, python-format
msgid "Failed to execute %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1666
#, python-format
msgid "Failed to extract kernel from %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:968
#, python-format
msgid "Failed to fetch files for %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1100
#: ../calculate-builder/pym/builder/builder.py:1114
#: ../calculate-builder/pym/builder/builder.py:1137
#: ../calculate-builder/pym/builder/builder.py:2085
#, python-format
msgid "Failed to find the %s command"
msgstr ""

#: ../calculate-builder/pym/builder/variables/images.py:123
msgid "Failed to generate kernel name"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:962
#, python-format
msgid "Failed to get %s"
msgstr ""

#: ../calculate-builder/pym/builder/build_storage.py:271
msgid "Failed to get distributive information"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1886
msgid "Failed to hide package database"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:317
#, python-format
msgid "Failed to index %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:2172
#, python-format
msgid "Failed to merge prepared binaries: %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:2038
#, python-brace-format
msgid "Failed to merge {package} without {hidden_pkgs}"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1694
msgid "Failed to move the ISO images directory on the Flash"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:2152
#, python-format
msgid "Failed to prepare stable binaries: %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1367
msgid "Failed to prepare variables for synchronization"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1930
msgid "Failed to receive the package list"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1619
msgid "Failed to remount Flash drive"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1772
#, python-format
msgid "Failed to remove %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:2035
msgid "Failed to save build log"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:382
#, python-format
msgid "Failed to set the profile: %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1960
msgid "Failed to unhide package database"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:44
msgid "Failed to update boot menu"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:158
msgid "Failed to update the profile"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:331
msgid "Failed to update the system"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1170
#, python-brace-format
msgid "Failed to update the {rname} repository"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:2145
#, python-format
msgid "Failed to update trunk binaries: %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1762
#, python-format
msgid "Failed to write %s"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:945
msgid "Fetching binary packages and sources tarballs"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:103
msgid "Fetching video drivers"
msgstr ""

#: ../calculate-builder/pym/builder/emerge_fetch.py:68
msgid "File is already locked by another fetcher."
msgstr ""

#: ../calculate-builder/pym/builder/emerge_fetch.py:80
msgid "File must be downloaded manually."
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:213
msgid ""
"Find & rebuild packages and Perl header files broken due to a perl upgrade"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:144
#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:143
msgid "Fixing the settings"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1563
msgid "Flash"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1704
#, python-format
msgid "Flash drive %s not found"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_prepare.py:48
msgid "Formatting the partitions"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:383
msgid "Free disk space"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:404
msgid "Free disk space for ISO building"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:418
msgid "Free disk space for ISO image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:432
msgid "Free disk space for container image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1562
msgid "Grub"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1651
msgid "HDD Grub"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1900
msgid "ISO"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1414
msgid "ISO hybrid feature"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:908
#, python-format
msgid "Image %s is already used"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:45
msgid "Image created successfully"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:47
msgid "Image creating manually interrupted"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1391
msgid "Image not found"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:891
msgid "Image path"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1895
msgid "Image type"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:188
msgid "Include proprietary video drivers"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1213
msgid "Init RAM fs"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1418
msgid "Iso hybrid is uncompatible with container"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1389
msgid "Isohybrid utility not found"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1436
msgid "Keep portage tree"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1234
msgid "Kernel file"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1128
msgid "Kernel version"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:318
msgid "Last news:"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:476
msgid "Layers are used for building from ISO image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:472
msgid "Layers are used for building in a directory only"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:402
msgid "List of worlds differences"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_restore.py:58
msgid "Mounting build resources"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_prepare.py:60
msgid "Mounting resources"
msgstr ""

#: ../calculate-builder/pym/builder/variables/profiles.py:266
msgid "Name"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:107
#: ../calculate-builder/pym/builder/wsdl_builder.py:252
#: ../calculate-builder/pym/builder/wsdl_builder.py:400
#: ../calculate-builder/pym/builder/wsdl_builder.py:480
msgid "Next"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:713
msgid "Nothing to merge"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:746
msgid "Nothing to unmerge"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1085
msgid "Obsolete packages list:"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:176
msgid "Pack ISO image"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:182
msgid "Pack squash filesystem image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1613
msgid "Path"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1487
msgid "Perform prelink"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:670
#: ../calculate-builder/pym/builder/variables/builder.py:725
msgid "Please select the build ID"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1702
msgid "Please specify the Flash drive"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1730
msgid "Please specify the LiveHDD directory"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:619
msgid "Please specify the build ID"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1713
msgid "Please specify the directory"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1710
msgid "Please specify the images directory"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:171
msgid "Prepare ISO data"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:161
msgid "Prepare binary package directory"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:168
msgid "Prepare file capabilities"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:55
#: ../calculate-builder/pym/builder/wsdl_builder.py:80
#: ../calculate-builder/pym/builder/wsdl_builder.py:109
msgid "Prepare the New Build"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:198
msgid "Preparing container meta data"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_prepare.py:42
msgid "Preparing manually interrupted"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_prepare.py:41
msgid "Preparing the build is failed"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:526
msgid "Profile"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:70
msgid "Profile not found in master"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:43
msgid "Profile update manually interrupted"
msgstr ""

#: ../calculate-builder/pym/builder/variables/images.py:322
msgid "PulseAudio"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1500
msgid "Rebuild changed packages"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1515
msgid "Rebuild installed packages with binary packages"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:196
msgid "Rebuild modified packages"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:234
msgid "Rebuilding dependent modules"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:234
msgid "Recreating ISO image menu"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_menu.py:109
msgid "Recreating the Live USB menu"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1336
msgid "Reference"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:82
msgid "Remove the {eachvar:capitalize} repository"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1285
#: ../calculate-builder/pym/builder/variables/builder.py:1303
msgid "Repositories references"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:86
msgid "Repositories synchronization"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1317
#: ../calculate-builder/pym/builder/wsdl_builder.py:518
msgid "Repository"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1291
#, python-format
msgid "Repository %s not found"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:59
msgid "Repository transfer"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:218
msgid "Restore build system resources"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:308
msgid "Restore the Build"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1211
msgid "Restoring file capabilities"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_restore.py:43
msgid "Restoring manually interrupted"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_restore.py:72
msgid "Restoring the build is failed"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_restore.py:52
#, python-brace-format
msgid "Restoring {cl_builder_id} build"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:108
#: ../calculate-builder/pym/builder/wsdl_builder.py:144
#: ../calculate-builder/pym/builder/wsdl_builder.py:145
#: ../calculate-builder/pym/builder/wsdl_builder.py:253
#: ../calculate-builder/pym/builder/wsdl_builder.py:298
#: ../calculate-builder/pym/builder/wsdl_builder.py:299
#: ../calculate-builder/pym/builder/wsdl_builder.py:337
#: ../calculate-builder/pym/builder/wsdl_builder.py:401
#: ../calculate-builder/pym/builder/wsdl_builder.py:481
#: ../calculate-builder/pym/builder/wsdl_builder.py:539
msgid "Run"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_restore.py:63
msgid "Save build information"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:2012
msgid "Save packages used during build"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:540
msgid "Set the Profile"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:119
msgid "Setting up the profile"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:211
msgid "Source image"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1988
#, python-brace-format
msgid "Specified depends for package {pkg} from {pkgs} are obsolete"
msgstr ""

#: ../calculate-builder/pym/builder/variables/linux.py:352
msgid "Subname"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:122
#, python-brace-format
msgid "Switching to profile {cl_builder_profile_system_shortname}"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:110
msgid "Synchronization finished"
msgstr ""

#: ../calculate-builder/pym/builder/variables/linux.py:331
msgid "System"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:133
msgid "System configuration"
msgstr ""

#: ../calculate-builder/pym/builder/variables/linux.py:306
msgid "System name"
msgstr ""

#: ../calculate-builder/pym/builder/variables/profiles.py:152
msgid "System profile"
msgstr ""

#: ../calculate-builder/pym/builder/variables/linux.py:319
msgid "System type"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:85
msgid "System update manually interrupted"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1150
msgid "The Emerge tool is not found"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:136
msgid "The build is being configured"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:910
msgid "The image should be a directory"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:903
msgid "The image shouldn't be a directory"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:41
msgid "The profile was successfully updated"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:340
msgid "The system was successfully updated"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:89
msgid "This option is not compatible with ISO image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:79
msgid "This option is not compatible with container image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1556
msgid "Type"
msgstr ""

#: ../calculate-builder/pym/builder/variables/profiles.py:275
msgid "URL"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:139
msgid "Umount build system resources"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_prepare.py:81
msgid "Umount distributives"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:231
#, python-brace-format
msgid "Unable to build the system {what} from {local}"
msgstr ""

#: ../calculate-builder/pym/builder/variables/images.py:292
msgid "Unavailable for the USB Flash"
msgstr ""

#: ../calculate-builder/pym/builder/variables/profiles.py:160
msgid "Unknown"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_prepare.py:54
msgid "Unpacking the system image to the target"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:285
msgid "Update Boot Menu"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:300
msgid "Update Live-Menu"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:280
msgid "Update binary package directory"
msgstr ""

#: ../calculate-builder/pym/builder/wsdl_builder.py:154
#: ../calculate-builder/pym/builder/wsdl_builder.py:178
#: ../calculate-builder/pym/builder/wsdl_builder.py:254
msgid "Update the Build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1884
msgid "Update themes"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:237
msgid "Updating Kernel modules"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:209
msgid "Updating Perl modules"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:246
msgid "Updating X.Org server modules"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:151
#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:154
#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:304
msgid "Updating configuration files"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:249
msgid "Updating containers index"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:97
msgid "Updating initramfs"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:167
msgid "Updating packages"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:255
msgid "Updating preserved libraries"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_profile.py:99
#, python-brace-format
msgid "Updating the eix cache for {cl_builder_eix_repositories}"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_image.py:80
msgid "Updating themes"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:450
msgid "Use layers for build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1029
msgid "Use only live templates on startup"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1836
msgid "Use only stable updates"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:974
#, python-format
msgid "Waiting for unlock %s"
msgstr ""

#: ../calculate-builder/pym/builder/utils/cl_builder_update.py:121
#, python-brace-format
msgid "Will be used base binhost: {builder.cl_builder_binhost_base}"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:706
msgid "Would you like to merge these packages?"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:741
msgid "Would you like to unmerge these unused packages (recommended)?"
msgstr ""

#: ../calculate-builder/pym/builder/builder.py:1860
msgid "Wrong build state: /var/db/pkg not found"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:340
#, python-format
msgid "Wrong device '%s'"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:343
#, python-format
msgid "Wrong directory '%s'"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:228
msgid "Wrong image file"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:222
msgid "Wrong source distributive for layered build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:621
msgid "Wrong symbols in the build ID"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1719
msgid "You cannot change the images directory"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:897
msgid "You must specify image filename"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:900
msgid "You must specify image filename with 'iso' suffix"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:469
#, python-format
msgid "You need kernel with %s for use layers"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:335
msgid "You need to select a destination for build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:217
msgid "You need to select a source image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/images.py:366
msgid "boot an image to RAM"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:654
msgid "broken"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:162
msgid "build ID"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1871
msgid "check for auto depends"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:568
msgid "clear binary packages after unmount"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:555
msgid "clear data after unmount"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1413
msgid "create the ISO image with isohybrid"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:189
msgid "include proprietary video drivers"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1435
msgid "keep portage tree in image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/linux.py:355
msgid "no"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:296
msgid "partition or directory intended for build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1486
msgid "perform prelink"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1499
msgid "rebuild changed packages"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1513
msgid "replace installed packages with binary packages that have been rebuilt"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:2011
msgid "save packages used during build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:892
msgid "set image path"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1896
msgid "set image type"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1557
msgid "set livemenu type"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1612
msgid "set path"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1284
#: ../calculate-builder/pym/builder/variables/builder.py:1302
msgid "set references for repository (REPOSITORY:REF)"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1368
msgid "set the compressor"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:212
msgid "source image"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1885
msgid "update themes"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:449
msgid "use layers for build"
msgstr ""

#: ../calculate-builder/pym/builder/variables/builder.py:1028
msgid "use only live templates on startup"
msgstr ""
